help!更新后firefox的问题

为当前最终发行版之前的所有版本提供支持
回复
seafrog
帖子: 66
注册时间: 2006-05-02 12:39
来自: 中国
送出感谢: 0
接收感谢: 0

help!更新后firefox的问题

#1

帖子 seafrog » 2006-05-10 15:41

我在终端对ubuntu升级后出现下面错误,firefox也不能用了。而我用http://forum.ubuntu.org.cn/viewtopic.php?p=20465中的方法也没有解决问题。

root@sf:/home/space# apt-get upgrade
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
下列的软件包的版本将保持不变:
linux-image-386 linux-restricted-modules-386 update-manager
共升级了 0 个软件包,新安装了 0 个软件包,要卸载 0 个软件包,有 3 个软件未被升级。
有 3 个软件包没有被完全安装或卸载。
需要下载 0B 的软件包。
解压缩后会消耗掉 0B 的额外空间。
您希望继续执行吗?[Y/n]y
正在设置 firefox (1.0.8-0ubuntu5.10) ...
Updating mozilla-firefox chrome registry.../usr/sbin/update-mozilla-firefox-chrome: line 47: install: command not found
dpkg:处理 firefox (--configure)时出错:
子进程·post-installation script·返回了错误号·127
dpkg:依赖关系问题使得 firefox-gnome-support 的配置工作不能继续:
firefox-gnome-support 依赖于 firefox (= 1.0.8-0ubuntu5.10);然而:
软件包 firefox还没有被配置。
dpkg:处理 firefox-gnome-support (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 mozilla-firefox 的配置工作不能继续:
mozilla-firefox 依赖于 firefox;然而:
软件包 firefox还没有被配置。
dpkg:处理 mozilla-firefox (--configure)时出错:
依赖关系问题 - 仍未被配置
在处理时有错误发生:
firefox
firefox-gnome-support
mozilla-firefox
turbohead
帖子: 58
注册时间: 2006-07-07 19:12
送出感谢: 0
接收感谢: 0

#2

帖子 turbohead » 2006-07-24 0:02

同样的问题,大家一起汇到这个帖子吧,看看有人能解决不
viewtopic.php?t=20321&highlight=%E5%AD% ... B%E7%A8%8B
回复

回到 “老旧版本支持”